Post Stake IntentAsk AIpost https://svc.blockdaemon.com/boss/v1/avalanche/{network}/stake-intentsReturns an unsigned transaction that can be used to delegate your tokens to a Blockdaemon validator.Path ParamsnetworkstringenumrequiredAvalanche networkmainnetfujilocalAllowed:mainnetfujilocalBody Paramsvalidator_addressstringAvalanche validator addressdelegator_addressstringrequiredAvalanche delegator addressstart_timeint64Avalanche staking start timeend_timeint64Avalanche staking end timeamountstringrequiredAmount of nano-Avalanche to stake. 1 Avalanche = 1e9 nano-Avalanche.plan_idstringThis feature enables you to stake to validators from the specified plan(s). When no plan id is specified, validators across all plans that match the API route will be available for staking. If it is a shared plan, you can to stake to validators on a shared node from the specified plan.HeadersIdempotency-Keyuuidthe unique idempotency key for this requestResponses 200Created 400Invalid request. 401Header 'X-API-Key' missing. 500Internal server error.Updated 2 days ago